h2#imPgTitle {float: left; }
@media (min-width: 1150px) {
	#imPgTitle { width: 1136px; margin-left: 6px; margin-right: 6px; }
	
}
@media  (max-width: 1149px) and (min-width: 720px) {
	#imPgTitle { width: 696px; margin-left: 6px; margin-right: 6px; }
	
}
@media  (max-width: 719px) and (min-width: 320px) {
	#imPgTitle { width: 296px; margin-left: 6px; margin-right: 6px; }
	
}
@media  (max-width: 319px) {
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	
}
